.tutotial-step {
  margin: 10px;
  max-width: 512px;
  font-family: 'Titillium Web', sans-serif !important;
}

.tutotial-step h3 {
  font-size: 17px;
  margin: 0 0 0.5em 0;
  text-transform: uppercase;
}

.tutotial-step .bubble-number {
  float: left;
  font-size: 17px;
  font-weight: bold;
  line-height: 31px;
  width: 30px;
  height: 30px;
  background-color: #2186bf;
  border-radius: 50%;
}

.tutotial-step .tip-close {
  float: right;
  margin: -14px -8px;
  color: gray;
  cursor: pointer;
}

.tutotial-step .tip-close:hover {
  color: lightgray;
}

.tutotial-step .tip-content {
  margin-left: 50px;
  text-align: left;
}
.tutotial-step ul, .tutotial-step ol {
  padding-left: 20px;
}
.tutotial-step ol {
  font-weight:bolder;
}
.tutotial-step ul{
  list-style-type: disc;
}
.tutotial-step li {
  margin: 0.5em 0;
}
.tutotial-step li span {
  font-weight: normal;
}
.tutotial-step .tip-buttons {
  text-align: right;
  margin: 1em 0;
}

.tutotial-step button {
  background: #2186bf;
  color: white;
  padding: 4px 8px;
  border-radius: 4px;
  margin-left: 8px;
}
.tip-buttons button:disabled,
.tip-buttons button[disabled] {
  color: darkgray;
  background: dimgrey;
}

.tip-buttons button:disabled:hover {
  background: dimgrey;
}

.tutotial-step button:hover {
  background-color: #199ad6;
}

.tutotial-step .btn-link {
  border-radius: 4px;
  background: none;
  color: #19BDFF;
  text-decoration: underline;
  padding: 0.5em;
  margin-bottom: 2px;
}

.tutotial-step .btn-link:hover {
  color: white;
  background: #2186bf;
}

.tutotial-step button.btn-previous {
  background-color: #6c757d;
  border-color: #6c757d;
}

.tutotial-step a {
  color: #4cC9FF;
}

.tutotial-step a:visited {
  color: #ABA0EF;
}

.tippy-tooltip.darky-theme { /* .tippy-content */
  background-color: #0e1111;
  border: 1px solid white;
}

.tippy-popper[x-placement^=top] .tippy-tooltip.darky-theme .tippy-arrow {
    border-top: 7px solid white;
}
.tippy-popper[x-placement^=bottom] .tippy-tooltip.darky-theme .tippy-arrow {
    border-bottom: 7px solid white;
}
.tippy-popper[x-placement^=left] .tippy-tooltip.darky-theme .tippy-arrow {
    border-left: 7px solid white;
}
.tippy-popper[x-placement^=right] .tippy-tooltip.darky-theme .tippy-arrow {
    border-right: 7px solid white;
}

.tutotial-step .btn-link-text {
  margin: 0 0 2px 0;
}